GOODVIBES(1)

NAME
goodvibes - a lightweight internet radio player for GNU/Linux

SYNOPSIS
goodvibes [OPTIONS...] [STATION]

DESCRIPTION
Goodvibes is a lightweight internet radio player for GNU/Linux. It offers a simple way to have your favorite radio stations at easy reach. It provides everything you can expect from a modern media player: multimedia keys binding, mpris2 support, notifications, and sleep inhibition. It can be launched with or without GUI, and comes with a command-line client.

This manual page is only a short reference for Goodvibes. Complete documentation is available at https://gitlab.com/goodvibes/goodvibes.

OPTIONS

-b, --background
    Run in the background.

-c, --colorless
    Disable colors in log messages.

-l, --log-level=level
    Set the log level, amongst: trace, debug, info, warning, critical, error. The default is warning.

-o, --output-file=file
    Redirect log messages to a file.

-v, --version
    Print the version and exit.

--without-ui
    Disable the graphical user interface at startup.

--status-icon
    Launch as a status icon (deprecated on modern desktops).

AUTHORS
Written by Arnaud Rebillout.

SEE ALSO
goodvibes-client(1)
https://gitlab.com/goodvibes/goodvibes